
.legal {
	width:100%;
	height:auto;
	background-color:#fffdf2;
	margin:125px auto 0 auto;
	overflow:hidden;
}

#text {
	width:90%;
	max-width:1050px !important;
	margin:0 auto;
	padding:45px 0;
}

#text h1 {
	width:100%;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	color:#4e3a51;
	padding:35px 0 0 0;
	margin:0;
	cursor:default;
}

#text p {
	font-size:16px;
	color:#4e3a51;
	line-height:24px;
	padding:5px 0 0 0;
	text-align:center;
	cursor:default;
}

/*Set the menu behaviour for all screens smaller than 1150px */
@media all and (max-width:1150px) {
	
	.legal {
		margin:0 auto;
	}
}

/*Set the menu behaviour for all screens smaller than 950px */
@media all and (max-width:950px) {
	
	.legal {
		width:100%;
		margin:0 auto;
	}

	#text {
		margin-top:0;
	}
}

/*Styles for screen 592px and lower*/
@media screen and (max-width:592px) {
	
	#text {
		width:80%;
		margin:0 auto;
		padding:25px 0;
	}
	
	#text h1 {
		font-size:28px;
		line-height:34px;
	}

	#text p {
		font-size:14px;
	}
}

/*Styles for screen 320px and lower*/
@media screen and (max-width:320px) {
	
	#text h1 {
		font-size:24px;
		line-height:28px;
	}
}